pony-stable

Dependency manager for the Pony language
https://github.com/ponylang/pony-stable

Current versions
0.1.1

pony-stable requires the following formula to be installed:
ponyc 0.21.3 Object-oriented, actor-model, capabilities-secure programming language

Recent formula history

ilovezfs Indentation style fixes (#19679)
ilovezfs Use “squiggly” heredocs.
Sean T Allen pony-stable 0.1.1
Sean T Allen pony-stable 0.1.0
Sean T Allen pony-stable 0.0.1 (new formula)

Formula code at GitHub